html, body {
	height:100%;
	text-align:center;
	background-color:#000;
	color:#fff;
	margin: 0;
	padding: 0;
	min-height:610px;
	min-width:960px; 
}
body#privacy, body#contact {
	height:100%; 
	text-align:left; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	min-height:610px; 
	min-width:960px;
}
#flashContent { 
	margin:0; 
	padding: 0; 
	background-color:#000; 
	position:relative; 
	text-align:center; 
	height:100%; 
	width:100%; 
	min-height:610px; 
	min-width:960px; 
	clear:left;
}
#coming-soon {
	background-image: url('/img/coming-soon.jpg');
	width: 800px;
	height: 550px;
}
#privacy {
	color:white;
	margin:20px;
	font-family: Arial;
	font-size: 12px;
	line-height:16px;
}
#privacy h1 {
	font-size:16px;
}
#privacy strong {
	text-transform: uppercase;
}
#contact {
	color:white;
	margin:20px;
	font-family: Arial;
	font-size: 12px;
	line-height:16px;
}
#contact h1 {
	font-size:16px;
}
#contact strong {
	text-transform: uppercase;
}